Forum Stats

  • 3,769,910 Users
  • 2,253,029 Discussions
  • 7,875,236 Comments

Discussions

I can't download/open ORACLE DATA MODELER AND SQLDEVELOPER

I downloaded Oracle Data Modeler and SQLdeveloper . Once I tried to download them , they told me that it is required a minimum version of java : 8. So I downloaded the latest version of Java : 17.Now I can't download both Data Modeler and SQL developer even if I downloaded the latest version of Java . Furthermore I can' visualize the Java app on system preferences. Can you help me please?

Tagged:

Answers